<div >
	<md-content layout="column" flex class="md-padding">
	<a href="recipe/ReceitaX">Detalhe Receita</a>
	<table border="1">
		<tr ng-repeat="recipe in receitas">
			<td>{{recipe.createDate}}</td>
			<td>{{recipe.difficulty}}</td>
			<td>{{recipe.directions}}</td>
			<td>{{recipe.idRecipe}}</td>
			<td>{{recipe.media}}</td>
			<td>{{recipe.nameRecipe}}</td>
			<td>{{recipe.numberOfRatings}}</td>
			<td>{{recipe.prepTime}}</td>
			<td>{{recipe.rating}}</td>
			<td>{{recipe.updateDate}}</td>
		</tr>
	</table>
	</md-content>
</div>